

.header_top {
	height: 0px;
}
header.fixed_hiding.centered_logo .header_inner_left {
	margin: 1px 0;
	}
@media only screen and (min-width: 1100px) {
header.centered_logo:not(.sticky) .q_logo img {
	height: 100px !important;
	margin-top: -24px;
	}
}
@media only screen and (min-width: 1100px) {
header.centered_logo .q_logo img {
	height: 100px !important;
	margin-top: -24px;
	}
}
@media only screen and (min-width: 1100px) {
.q_logo a {
  height: 100px !important;
}
}
@media only screen and (min-width: 1000px) {
header:not(.sticky):not(.scrolled) .holeder_for_hidden_menu {
	background-color: #4f1e22;
	}
}
@media only screen and (min-width: 1000px)  {
header.fixed_hiding .holeder_for_hidden_menu {
	background-color: #4f1e22;
	}
}
@media only screen and (min-width: 1000px)  {
header.fixed_hiding .holeder_for_hidden_menu:hover {
	background-color: #4f1e22;
	}
}
@media only screen and (min-width: 1000px)  {
.content.content_top_margin {
	margin-top: 210px !important;
	}
}
body {
	font-family: 'Helvetica' !important;
}
.qbutton {
	font-family: 'Helvetica' !important;
}
.header_bottom {
	padding: 0 !important;
}
.white-text {
	color: #fff;
	font-family: 'Helvetica';
}
.new-font {
	font-family: 'Helvetica';
}
.huge-font {
	font-size: 40px;
}
body .gform_wrapper input[type=submit] {
	background-color: #4c1b1f !important;
	color: #FFFFFF !important;
	border-color: #4c1b1f !important;
        border-radius: 0 !important;
        font-size: 16px !important;
        font-weight: 400 !important;
        text-transform: none !important;
        font-family: 'Helvetica' !important;
}
body .gform_wrapper input[type=submit]:hover {
	background-color: #ab3c3e !important;
	color: #FFFFFF !important;
	border-color: #ab3c3e !important;
        font-size: 16px !important;
}       